.border-b {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.border-br {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
}
.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990000;
}
.head-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #990000;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
}
.border-b-red {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 40px;
	font-weight: bold;
	color: #CC0000;
}
.border-r-red {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #CC0000;
	border-top-style: none;
	border-left-style: none;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #999999;
	font-weight: lighter;
	font-style: italic;

}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #3300FF;
	text-decoration: underline;
}
.head3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: small;
	font-weight: bold;
	color: #666666;
}
.body2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}
.body3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.eword1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #CC0000;
}
.eword2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #6633FF;
}
.eword3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #33CC00;
}
.border-a {
	border: 1px solid #990000;
}
.logout A:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
.logout A:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
.logout A:active {
	text-decoration: none;
}
.logout A:hover {
	text-decoration: underline; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}


